
@charset "uft-8";

/*
Logon fontti: Alako-Bold

*/




body {
    background-color: #C3D6DF;
    background-image: url('../img/tausta-2.jpg');
    background-repeat: repeat-x;
    background-position:bottom;
  }

a, a.visited, a.hover {
   color:#00007D
}

#keskiosa {
    width:1000px;
    margin-left:auto;
    margin-right:auto;
    margin-top:0px;
    margin-bottom:10px;
    clear:both;
  }


#sisus {
    width:90%;
    margin-left:auto;
    margin-right: auto;
    padding:0px;
    border:none;
    color : #444;
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
/*    font-size : 14px;*/
  }


#ylaosa {
    width:1000px;
    height:190px;
    background-image: url('../img/tausta-yla-2.png');
    background-repeat: no-repeat;
    background-position:right;
    margin-left:auto;
    margin-right:auto;
    clear:both;
  }


#alaosa {
    width:1000px;
    height:240px;
    background-image: url('../img/tausta-ala-4.png');
    background-repeat: no-repeat;
    background-position:top;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:-5px;
    clear:both;
  }


#yhteystiedot {
    width:998px;
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    font-size : 1.0em;
    color:#fff;
  }

#yhteystiedot_tulostus {
    width:998px;
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    font-size : 14px;
    color:#000;
  }

h3, .p2, .p3 {
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    color:#222;
    font-size : 14px;
    font-weight : bold;
  }


p, .p3 {
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    color : #444;
    font-size : 14px;
    font-weight : normal;
    width:400px;
  }

#esittely {
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    color : #444;
    font-size : 1.2em;
    font-weight : normal;
    width:90%;
  }

.p23 {
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    color:#222;
    font-size : 1.2em;
    font-weight : bold;
  }

.p23_ots {
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    color:#222;
    font-size : 1.4em;
    font-weight : bold;
  }


.p23 ul {
	
}

.p23 ul li {
	display:block;
	float:left;
	padding:5px;
}

.p23 ul li div {
	display:none;
}

.p23 ul li div:target {
	display:block;
}


#yhteystiedot23 {
    width:90%;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    font-size : 1.4em;
    color:#fff;
  }

.yt23 {
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    color:#fff;
    font-size : 1.4em;
    font-weight : bold;
  }

#alaosa23 {
    width:100%;
    height:540px;
    background-image: url('../img/tausta-ala-4.png');
    background-repeat: no-repeat;
    background-position:top;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 5px;
    clear:both;
    float: left;
  }





.p3_tulostus {
    color:#000;
}

.nettiosoite {
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    color : #fff;
    font-size : 22px;
    font-weight : bold;
    font-style: italic;
}

.p5 {
    color : #777;
    font-family : "Dejavu Sans", sans-serif,Verdana, Arial;
    font-size : 12px;
    font-style : oblique;
    font-weight : bold;
  }


ul {
    line-height : 30px;
    font-weight:bold;
  }

